<template>
	<view class="content">
		订单

		<view class="tabBarLineHeight"></view>
		<view class="tabBarView">
			<tab-bar :tabIndex="tabIndex"></tab-bar>
		</view>
	</view>
</template>

<script>
	import tabBar from "../../components/tabBar/tabBar";
	export default {
		components:{
			tabBar
		},
		data() {
			return {
				title: 'Hello',
				tabIndex:3
			}
		},
		onLoad() {

		},
		methods: {

		}
	}
</script>

<style>
	@import '/common/css/common.css';
	@import './index.rpx.css';
</style>
